.bg-box{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 1200px;
	margin: 100px auto 0;
}
.bg-box .left-box{
	flex:0 0 630px;
	width: 630px;
	margin-right: 43px;
	box-sizing: border-box;
}
.bg-box .right-box{
	flex:1;
	/*width: 878px;*/
	max-width: 878px;
}
.bg-box .left-box .title{
	font-size: 26px;
	font-weight: 600;
}
.bg-box .left-box .sub-title{
	font-size: 22px;
	color: #037edb;
	margin: 16px 0;
}
.bg-box .left-box .cont{
	text-indent: 32px;
	line-height: 2.0;
}
.bg-box .left-box .desc{
	margin-top: 20px;
	padding-left: 100px;
	background: url("../images/icon01.png") 0 0 no-repeat;
	background-size: 65px auto;
}
.bg-box .left-box .desc p{
	text-indent: 32px;
	line-height: 1.8;
	margin-bottom: 20px;
}
.imgs{
	display: flex;
	justify-content: center;
	margin-top:90px;
}
.imgs .img-item{
	width: 408px;
	margin-right: 20px;
}
.imgs .img-item02{
	width: 389px;
}
.imgs .img-item03{
	padding-top: 20px;
}

.info{
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	width: 1200px;
	margin: 100px auto 0;
}
.info .right-box{
	flex:1;
	box-sizing: border-box;
	background: #eeeeee;
	padding:20px;
}
.info .right{
	width: 660px;
	padding: 20px;
}
.info .left-box{
	flex:1;
	/*width:900px;*/
}
.info .right-box .title{
	font-size: 22px;
	font-weight: 600;
	margin-bottom:20px;
}
.info .right-box .cont{
	text-indent: 32px;
	line-height: 2.2;
}
.info .info-box{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top:20px;
}
.info .info-box .info-item{
	font-weight: 600;
}
.info .info-box .info-item .num{
	font-size: 24px;
	color:#003ead;
	font-weight: 600;
	line-height: 2.0;
}
.ad-box{
	margin: 65px 0;
}

.moshi-box{
	background: url("../images/icon02.jpg") 0 0 no-repeat;
	background-size: 170px auto;
	width: 1200px;
	margin: 80px auto;
	padding: 20px 0 20px 190px;
}
.ms-item{
	margin-bottom:40px;
}
.ms-item .title{
	font-size: 20px;
	color: #037edb;
	font-weight: 600;
	margin-bottom: 20px;
}
.ms-item .cont{
	text-indent: 32px;
	line-height: 1.8;
}
.show{
	background: url("../images/13.jpg") center bottom no-repeat;
	height: 1320px;
}
.show-box{
	width: 1200px;
	margin:0px auto 0;
}
.show-box .items{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #ffffff;
	flex-wrap: wrap;
	padding: 0 10px;
	position: relative;
	z-index: 2;
	zoom:1;
}

.show-box .items .item{
	margin-bottom: 10px;
}
.show-box .items .item img{
	width: 388px;
}
.show-cont{
	color:#ffffff;
	text-align: center;
	line-height: 2.0;
	margin-top:100px;
}
.foot{
	background: #252b3a;
}
.foot-box{
	width: 1200px;
	margin: 0 auto;
	padding: 60px 0;
}
.foot-item{
	display: flex;
	justify-content: space-between;
	border-top:1px solid #ffffff;
	padding:30px 0;
}
.foot-item p{
	padding: 0 10px;
	color: #ffffff;
}
.beian{
	font-size: 14px;
	color:#ffffff;
	text-align: center;
}